body{
margin:20px auto;
max-width:850px;
line-height:1;
font-size:17px;
font-family: Verdana,DejaVu Sans,Geneva,sans-serif;
color:#FFFFFF;
background-color:#000000;
/*quit poking around my fucking code dude it sucks and you don't need to see that, go listen to my music or something*/
}
a{
color:#0FFFFF;
}
a:link{
color: #0FFFFF;
text-decoration: none;
}
a:visited{
color: #0FFFFF;
text-decoration: none;
}
a:hover{
color: #8a929c;
text-decoration: none;
transition: color 0.15s linear;
}